Decal  CC1206 PADS-PCB 1 {0 0 0 150} {}
canvas text {50 -25} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {41 -35 41 185 -42 185 -42 -35 41 -35} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas polygon {-32 110 31 110 31 175 -32 175 -32 110} {ID(3) Type(Copper) Layer(Bottom) Width(10)} Filled
canvas polygon {-32 -25 31 -25 31 40 -32 40 -32 -25} {ID(4) Type(Copper) Layer(Bottom) Width(10)} Filled
